globus_xio_http_driver_io(3)

NAME
globus_xio_http_driver_io - Reading/Writing

 - Reading/Writing.

SYNOPSIS

Detailed Description

Reading/Writing.

The HTTP driver behaves similar to the underlying transport driver with respect to reads and writes with the exception that metadata must be passed to the handle via open attributes on the client side and will be received as data descriptors as part of the first request read or response read.

Author

Generated automatically by Doxygen for globus_xio from the source code.